libmygpo-qt 1.0.9-2 source package in Ubuntu

Changelog

libmygpo-qt (1.0.9-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Enable parallel build. (Closes: #838227)
  * Install missing CMake config file. (Closes: #838229)

 -- Jérémy Bobbio <email address hidden>  Sun, 04 Dec 2016 01:54:02 +0100

Upload details

Uploaded by:
Jeremy Bobbio on 2016-12-04
Uploaded to:
Sid
Original maintainer:
Jeremy Bobbio
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe kde
Artful release on 2017-04-20 universe kde

Downloads

File Size SHA-256 Checksum
libmygpo-qt_1.0.9-2.dsc 2.0 KiB c613dc600e67b76448eb5add861f58b89c33c62ebfca34399318ad1f1f24f351
libmygpo-qt_1.0.9.orig.tar.gz 66.6 KiB a44ae170ade90bb20c51328a0061929aa0bb2ef341327bf7cca2342bb7804ff3
libmygpo-qt_1.0.9-2.debian.tar.xz 6.4 KiB db52a3a9f3233485fabb7ab6d05a9b323421b4a2bf7f46582252f4d2781d03e5

Available diffs

No changes file available.

Binary packages built by this source

libmygpo-qt-dev: Development headers for the mygpo-qt library

 C++/Qt Library wrapping the gpodder.net Webservice
 .
 This package contains the development headers for the mygpo-qt library

libmygpo-qt1: No summary available for libmygpo-qt1 in ubuntu cosmic.

No description available for libmygpo-qt1 in ubuntu cosmic.

libmygpo-qt1-dbgsym: debug symbols for package libmygpo-qt1

 C++/Qt Library wrapping the gpodder.net Webservice
 .
 This package contains the myqpo-qt library